#header-wrap 
{
    position:absolute;
    top:0px;
    left:0px;
    height:170px;
    width:100%;
    background: #000;
}

html, body {background:#fff;}

html {background:#030303;height:100%;}

.container .column, .container .columns 
{
    float:none;
    display:block;
}


.container 
{
    border:0px;
    box-shadow:none;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    background:none;
    margin:0px auto;
    padding:0px;
    width:1000px;
}

.welcomeMessage {color:#ccc;font-size:.8em; margin-top: -30px;}
.welcomeMessage h2, .welcomeMessage p 
{
    display:inline;
}

.welcomeMessage h2 {color:#fff;font-weight:bold;font-size:1em;}

.welcomeMessage a 
{
    color:#c6ff28;
}

.login {position:absolute;right:0px;top:0px;}

#logo {margin-left:-11px;}

#footer
{
    height:328px;
    background:url('https://securedcontent.net/labactive/dev/images/footerbg.jpg') top center no-repeat #030303;
    width:100%;
/*    margin-top:15px;*/

}

div#footer div#footer-wrap {width:1000px !Important;float:none;margin:0px auto;    position:relative;}


/* Sideways "rotated" menu */
#nav.rotate {}

#nav.rotate {

/* Safari */
-webkit-transform: rotate(-90deg);

/* Firefox */
-moz-transform: rotate(-90deg);

/* IE */
-ms-transform: rotate(-90deg);

/* Opera */
-o-transform: rotate(-90deg);

*filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);


height:auto !Important;overflow:visible;
width:130px !Important;
text-align:left;
background:none;
margin-top: -30px;
*margin-top:0px;
position:relative;
left:15px;
}

#nav.rotate li {display:block;text-align:left;float:none;}

#nav.rotate a:link, #nav.rotate a:active, #nav.rotate a:visited {color:#c6ff28;text-transform:uppercase;border:0px;padding:5px;font-size:1.2em}
#nav.rotate a:hover {color:#fff;text-decoration:none;background:none;}

/* Nav right */
#nav-right {float:right;position:relative;top:95px;*top:65px;}
#nav-right li {display:inline;padding:0px 25px;}
#nav-right li a {color:#727762;font-family:Garamond, Serif;font-weight:bold;text-transform:uppercase;}
#nav-right li a.brands {color:#a1a88a;}
#nav-right li a.social {color:#a9e010;padding-right:50px;}

.shop-btn 
{
    right: 20px;
position: absolute;
top: -50px;
}

ul {margin-bottom:0px;*margin-bottom:5px;}

/* Footer bootom */
#footer-bottom 
{
    border-top:1px solid #707070;
    padding-top:15px;
    margin-top:-10px;
    *margin-top:10px;
}

#footer-bottom img {margin-right:5px;}

#product-logos {float:left;padding-right:30px;border-right:1px solid #707070}

/* Social networking area */
#SocialIcons 
{
    width:auto !important;
    margin-left:60px;
    padding-top:10px;
}

#SocialIcons img {margin:0px;}

#footerLeft {clear:left;text-align:center;color:#777;font-size:8pt;line-height:1.4em;padding-top:8px;}

/* interior pages */
/*.onecolumn {padding:15px 0;}*/
.replmain .onecolumn, .index .onecolumn {padding:0px;margin:-40px 0 -15px 0;}

/* Searchb */
.searchb .container form 
{
    background:#efefef;
    border:1px solid #ccc;
    border-radius:0px;
    filter:none;
}

#btnSearchRepID, #btnSearch
{
    margin-top:10px;
    
}

#btnSearch {}

.searchb .container form input[type='text'] {width:90% !important;}

/* join */
.join_div h2 
{   
    text-transform:uppercase;
    color:#000;
    font-size:1.3em;
    line-height:1em;
}

.join .welcomeMessage h2 {line-height: 40px;}

.join_price {background:#000;}
.join_price h2 {color:#fff;}

/* Join page 2 + Customer enrollment */
#savebutton {clear:both;}
div.outerenroll {height:250px;float:left;margin:10px;}
body.enroll div.outerenroll {height:275px;}
label.enroll, body.newrep label {width:11em;float:left;clear:left;}
body.newrep input, body.newrep select, body.enroll input, body.enroll select {display:inline;padding:5px;background:#fff;width:auto !important; max-width:200px;}
div.outerenroll h2 {color:#666;}

body.newrep #savebutton:hover, body.enroll #savebutton:hover, body.viewcart #btnCheckOut:hover, body.editinfo #savebutton:hover {background:#000;filter:none;*border-radius:0px;}

body.enroll #savebutton {margin:10px 0 0 10px;}

.join-submit 
{
    text-align: right;
padding-right: 40px;clear:both;}

body.enroll .join-submit {text-align:left;}

body.newrep h3, body.enroll h3 {color:#666;text-transform:uppercase;padding-bottom:10px;}

#DuplicateMessage {margin-bottom:10px;}

/* View Cart page */
body.viewcart .idstcQuantityBox {width:auto}

/* Edit info page */
#SiteURL {top:0px;}

.idstcDropDown#Select1 {width:200px !important;}

.shiptobilling {float:left;padding-left:130px;*padding-left:145px;}
body.editinfo div.outerenroll {height:350px;}
body.editinfo div.outerenroll label {float:left;width:11em;}
body.editinfo div.outerenroll select, body.editinfo div.outerenroll input {display:inline;padding:5px;width:auto;background:#F4F4F4;}
.idstcDropDownExpDate {width:6em;}
#editinfowrapper {width:100%;}

body.order input {width:auto;}

body.distlogin #distributorwrapper, body.password #outerpassword, /*.searchb .container form*/ .outerenroll, #passwordemailed
{
    background:#fff;
   border:1px solid #dcdcdc;
   -webkit-box-shadow: 0px 0px 0px 4px #ececec;
box-shadow: 0px 0px 0px 4px #ececec;
border-radius:15px;
filter:none;
width:420px;
}



#passwordemailed {width:420px;margin:10px auto !important;padding:30px;}

body.distlogin #distributorwrapper label, body.password #outerpassword label
{
    float:none;
    width:auto;
    display:block;
    font-weight:bold;
}

body.distlogin #distributorwrapper input, body.password #outerpassword input[type='text'], body.searchb input[type='text'], body.searchb select, 
input[type='text'], select, input[type="password"]
{
    background:#f4f4f4;
    padding:10px;
    width:95%;
}

select.pageselectiondd, input.productsearchbox {background:#fff;padding:0px;width:auto;}
input.productsearchbox {padding: 6px 4px;}
select.pageselectiondd {width:100px;}


body.distlogin #distributorwrapper h2 {/*display:none;*/}
body.password #outerpassword h2 {color:#666;}
    
body.distlogin #distributorwrapper .spacing, body.password .spacing{padding-bottom:10px;}

#savebutton {background:#333;padding:3px 10px;}
#savebutton:hover {background:#000;}

.newrep #savebutton {margin:10px;}

/* Shopping cart */
li.idstcProductCategoryMenuItem {background:#fff;text-transform:uppercase;font-size: 1.3em;}

ul.idstcProductCategoryMenuList a {color:#000;}

.thumbwrapper span.thumbprice, .thumbwrapper span.thumbprice:hover
{
    background:none;
    color:#000;
    font-size:2.3em;
    filter:none;
    font-weight:bold;
}

a.Style3 
{
    text-transform:uppercase;
    font-size:1.1em;
    color:#000;
}

#Table2 {margin-top:-15px;}

.indvitem .idstcProductMenu {width:auto !important;}

.idstcProductName, .idstcProductPrice {font-weight:bold;font-size:1.4em;text-transform:uppercase;color:#000}

.indvitem input.idstcTextBoxSm {padding:4px;width:auto;display:inline;}

.indvitem #Table6 {width:auto !important;}
.indvitem #Table6 td {text-align:left;width:auto !important;}
.indvitem #Table5 iframe {height:80px !important;}

.indvitem #Button3.idstcButton {background:#fff;color:#000;font-size:1em;font-weight:normal;}

.indvitem #idstcOrderContent {padding:0px;}
#idstcOrderContent .indvitem_containter td, td.main_body {vertical-align:top;}

.descriptionholder {margin-left:20px;}
.imageholder p {clear:left;}

.order img.idstcThumb {float:none;}

span.idstcProductPrice, span.idstcProductQuantityText, input.idstcTextBoxSm#Text1, .idstcAddCartButton input, .idstcViewCartButton input 
{
    vertical-align:middle;
}

#cb_JoinAgreement, #cb_PoliciesProcedures
{
    width:auto !important;
    margin-right:10px;
}

.idstcTextBoxSm
{
    width:2em !important;
    display:inline;
}

.distributororder #idstcOrderContent 
{
    padding-left:0px;
}

.distributororder #idstcOrderContent td 
{
    vertical-align:top;
    text-align:left !important;
}

.distributororder .idstcProductQuantityText 
{
    display:block;
    margin-top:20px;
}

td.idstcProductName 
{
    width:75%;
}

.distributororder iframe, .indvitem iframe 
{
    height:80px !Important;
}

/* Client requested fixes, 3/20/13 */
.header, #footer {
position:relative;
z-index:3;	
}

.replmain .onecolumn, .index .onecolumn {
height:	700px;
overflow:hidden;
}
#lipsum img {
position:absolute;
top:146px;
left:0px;
width:100%;	
}


/* changes */
#nav-images {height:140px;margin-top:10px;}
#nav-images li {display:inline;overflow:visible;}
#nav-images a 
{
    display:inline-block;
    width:20px;
    height:110px;
    background:url(../images/menu.png);
	margin-right:5px;
	
	line-height: 0; 
    font-size: 0;
    color: transparent; 
}

#nav-images a.contact {background-position:22px 0px} #nav-images a.contact:hover {background-position:22px 109px;}
#nav-images a.brands {background-position:115px 0px} #nav-images a.brands:hover {background-position:115px 109px;}
#nav-images a.paid {background-position:86px 0px} #nav-images a.paid:hover {background-position:86px 109px;}
#nav-images a.join {background-position:54px 0px} #nav-images a.join:hover {background-position:54px 109px;}
#nav-images a.about{background-position:-30px 0px} #nav-images a.about:hover{background-position:-30px 109px;}


#nav-right {top:65px;}


/* August 2014 Redesign */

/* Colors 

Main Purple: #b80cff;
Sky Blue: #0adef1;
Medium Gray: #3f3f3f;

*/

.container-push {
    margin-top: 20px !important;
}

#logo {
    border-right: 2px solid #b80cff;
}

.logo-wrap {
    height: 166px;
    width: 587px;
    background: url(../images/platform.png) no-repeat;
    margin-top: 20px;
    float: left;
    display: block;
}

.logo-inner {
    float: left;
}

#social-header {
    float: left;
    margin-top: 80px;
    margin-left: -140px;
    z-index: 99;
}

#social-header h4, .social-header {
    color: #FFF;
    margin-bottom: -10px;
}

.login {
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 20px;
    opacity: .9;
}

.login-text {
    padding-top: 10px;
   
}

.login:hover {
    opacity: 1;
}

.footer-row div {
    float: left;
}

.footer-nav a, .header-nav a {
     color: #b80cff !important;
     font-size: 18px;
    text-transform: uppercase;
}

.footer-nav a:hover, .header-nav a:hover {
    text-decoration: none !important;
    color: #0adef1 !important;
}

.footer-nav, .header-nav {
    -ms-transform: rotate(270deg); /* IE 9 */
    -webkit-transform: rotate(270deg); /* Chrome, Safari, Opera */
    transform: rotate(270deg);

    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}

.footer-nav ul li {
    list-style: none;
    padding: 2px 5px;
    margin-bottom: 6px;
}

body.index .header-nav, body.replmain .header-nav {
    display: none;
}

.header-nav {
    margin-left: 30px;
    margin-top: -10px;
}

.header-nav ul li  {
    list-style: none;
    padding: 1px 1px;
}

.header-nav {
    font-size: 12px !important;
    /*width: 200px;
    height: 220px;*/
    float: left;
    /*background-color: red;*/
    
     font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}



#can-logo {
    display: block;
    margin: auto;
    text-align:  center;
}

#can-logo img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 100%;
    height: 237px;
    margin-top: -270px;
    display: none;

}

.footer-sub-row .col-left {
    float: left;
    width: 67%;
}

.footer-sub-row .col-right {
    float: right;
    width: 30%;
}

.footer-sub-nav {
    float: right;
    clear: both;
}

.footer-sub-nav li {
    list-style: none;
    float: left;
    padding: 2px 0 2px 40px;
    text-transform: uppercase;
}

.footer-sub-nav li a {
    font: Arial !important;
    color: #9c9c9c !important;
}

#footer-logo {
    width: 330px;
    border-left: 3px solid #b80cff;;
}

.footer-sub-row {
    clear: both;
    margin-bottom: 80px;
    display: block;
    width: 100%;
    float: left;
}

#SocialIcon {
    float: right;
}

.soc-links {
    float: right;
    margin-bottom: 10px;
}

.footer-final {
    clear: both;
    color: #FFF !important;
    margin-bottom: 80px;
    text-align: right;
    font-family: Verdana, Geneva, sans-serif;
}

#header-wrap {
    margin-bottom: 100px;
}

body.resources .main-content, body.blog .main-content {
    background-image: url(https://securedcontent.net/labactive/dev/images/stay_current.jpg);
    min-height: 463px;
    width: 1000px;
}



.main-content {
    margin-top: -36px;
    padding-top: 60px;
    margin-bottom: -70px;    
    padding-bottom: 70px;
}



#vertical-scroll {
    width:150px;
    float:right;    
}

#vertical-scroll img {
    display:block;margin:5px 0;
}

#up-arrow {
width: 0; 
    height: 0; 
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    
    border-bottom: 15px solid #a8e109;  
    margin:0px auto;
    
    cursor:pointer;
}

#down-arrow {
width: 0; 
    height: 0; 
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    
    border-top: 15px solid #a8e109; 
    margin:5px auto;
    cursor:pointer;
}

#images {
    height:460px;
    overflow:hidden;
}

p.bodytext {
    font: Arial !important;
    font-size: 16px;
    color: #747373 !important;
    line-height: 30px;
    text-align: left;
}

p.subtext{
     font: Arial !important;
     font-size: 12px !important;
     color: #747373 !important;
}

.contenttitles {
    color: #b80cff;
    font-size: 40px;
    font: Arial bold !important;
}

.contenttitlessmaller {
    color: #b80cff;
    font-size: 30px;
    font: Arial bold !important;
}


.productimages {
    margin: auto;
    width: 100%;
    overflow: hidden;
}

.button_container_products {
    padding: 55px 0px 10px 175px;
    width: 1000px;
}

.button_container {
    padding: 55px 0px 10px 428px;
    width: 1000px;
}

#premiumbanner {
    padding-top: 16px !important;
    padding-bottom: 58px !important;
}

img.button_container {
    padding: 0px !important;
    margin:  0px !important;

}

img.button_container_products {
    padding: 0px !important;
    margin:  0px !important;

}

.helperpadding {
    padding-bottom: 100px;
    min-height: 1px;
    margin: auto;
}

.helperpaddingtwo {
    padding-bottom: 270px;
    min-height: 1px;
    margin: auto;
}

.shopbtn {
    float: right;
}

.lineupbtn {
    float: left;
    padding-top: 10px;
    padding-bottom: 20px;
}

.returnpolicy {
    float: right;
    font-family: Arial;
    font-weight: normal;
    font-size: 18px;
    padding-top: 50px;

}

.subtextdiv {
    width: 70%;
    float: left;
}


img.imagebuttons {
    margin-left: -4px;
}

img.imagebuttonsalone {
    float: right;

}

.greytitle {
    font-family: Arial !important;
    font-weight: bold;
    font-size: 44px;
    color: #828083;
}

.titlediv {
    float: left;
}
 

 .bodytextpadding {
    clear: both;
    padding-top: 30px;
 }

a.returnlink {
    color: #8a8a8a;
}

body.index #can-logo img {display:block}


.greycontenttitles {
    color: #828083;
    font-family: Arial;
    font-weight: bold;
    line-height: 35px;
}

#ourmissionmargin {
    margin: 0px;
}

.textcallout {
    font-family: Arial;
    font-weight: bold;
    font-style: italic;
    font-size: 15px;
    color: #747373;
}

.leftaligntext {
    float: left;
    width: 600px;

}

.rightalignedimage {
    float: right;
    width: 400px;
    margin-top: 10px;
}

.signup_button {
    float: right;
    padding-bottom:  30px;
}


.comp_button {
    float: right;
    padding-right: 30px;
    padding-bottom:  30px;
}

sup {
    vertical-align:super;
    font-size:0.5em;
    line-height:1.5em;
}